uuid: 2bfaa87a-9758-4070-b0a7-438800bd6d17
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.text_image.field_description
    - field.field.paragraph.text_image.field_image
    - field.field.paragraph.text_image.field_title
    - paragraphs.paragraphs_type.text_image
  module:
    - text
id: paragraph.text_image.default
targetEntityType: paragraph
bundle: text_image
mode: default
content:
  field_description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  field_title: true
  search_api_excerpt: true
